<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alert.missing-audio-markers.message</key>
	<string>This would lead the slideshow to freeze during playback. Repair the slideshow in one of two ways:

• Add the missing audio markers
• Switch the slides to ”Continue After Duration”</string>
	<key>Alert.missing-audio-markers.title</key>
	<string>Missing Audio Markers</string>
	<key>Alert.missing-media-files.message</key>
	<string>Repair the slideshow with the “Missing Media Files Assistant” before playing the slideshow fullscreen.</string>
	<key>Alert.missing-media-files.title</key>
	<string>Missing Media Files</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Choose Playback Screen</key>
	<string>Choose Playback Screen</string>
	<key>Options.playbackVariant-all</key>
	<string>All</string>
	<key>Options.playbackVariant-label</key>
	<string>Playback Variant:</string>
	<key>Options:</key>
	<string>Options:</string>
	<key>Play</key>
	<string>Play</string>
	<key>Playback Variant:</key>
	<string>Playback Variant:</string>
	<key>Use Mobile Phone Remote</key>
	<string>Use Mobile Phone Remote</string>
</dict>
</plist>
